.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.960000px;}
.ws1{word-spacing:-0.646963px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.168000px;}
._1{margin-left:-2.112000px;}
._0{margin-left:-1.056000px;}
._1f{width:1.872000px;}
._16{width:21.617280px;}
._12{width:37.415040px;}
._e{width:52.395802px;}
._15{width:89.061120px;}
._13{width:92.664000px;}
._1a{width:97.616526px;}
._d{width:98.806042px;}
._14{width:104.094720px;}
._1b{width:106.324794px;}
._f{width:119.984717px;}
._10{width:130.695936px;}
._7{width:164.679091px;}
._b{width:167.411098px;}
._11{width:180.610560px;}
._6{width:184.330598px;}
._c{width:197.512474px;}
._9{width:215.519616px;}
._1d{width:236.566854px;}
._3{width:238.199654px;}
._5{width:239.915520px;}
._8{width:268.732339px;}
._18{width:272.196241px;}
._a{width:280.269850px;}
._4{width:288.168192px;}
._1c{width:337.083551px;}
._19{width:338.944778px;}
._17{width:417.526173px;}
._1e{width:450.920000px;}
.fc4{color:rgb(147,149,152);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(65,64,66);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(109,110,113);}
.fs7{font-size:20.000000px;}
.fs4{font-size:25.920000px;}
.fs5{font-size:25.968800px;}
.fs3{font-size:26.956800px;}
.fs8{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:200.509600px;}
.y0{bottom:0.000000px;}
.y43{bottom:11.203013px;}
.y41{bottom:11.455784px;}
.y23{bottom:15.579157px;}
.y33{bottom:21.899939px;}
.y22{bottom:27.494306px;}
.y32{bottom:33.356813px;}
.y2f{bottom:34.835832px;}
.y21{bottom:36.677466px;}
.y2e{bottom:43.665793px;}
.y31{bottom:45.152170px;}
.y20{bottom:49.641026px;}
.y30{bottom:56.609045px;}
.y1f{bottom:61.908197px;}
.y2d{bottom:68.065919px;}
.y1e{bottom:74.175367px;}
.y2c{bottom:79.522794px;}
.y29{bottom:80.832571px;}
.y1d{bottom:86.090517px;}
.y28{bottom:89.662532px;}
.y2b{bottom:90.979668px;}
.y1c{bottom:99.291309px;}
.y2a{bottom:102.436543px;}
.y1b{bottom:108.474469px;}
.y27{bottom:113.893418px;}
.y25{bottom:119.618176px;}
.y1a{bottom:120.741639px;}
.y26{bottom:125.350292px;}
.y19{bottom:132.656789px;}
.y24{bottom:136.807167px;}
.y18{bottom:144.571938px;}
.y17{bottom:156.487088px;}
.y42{bottom:158.328721px;}
.y16{bottom:165.670248px;}
.y3c{bottom:170.070385px;}
.y15{bottom:177.585397px;}
.y3b{bottom:181.548830px;}
.y14{bottom:189.500547px;}
.y3a{bottom:193.027275px;}
.y13{bottom:201.415696px;}
.y39{bottom:204.505719px;}
.y12{bottom:213.330846px;}
.y38{bottom:215.984164px;}
.y11{bottom:225.245996px;}
.y37{bottom:227.462609px;}
.y36{bottom:238.941053px;}
.y35{bottom:250.419498px;}
.y3f{bottom:252.575157px;}
.y34{bottom:261.897942px;}
.y3d{bottom:266.665168px;}
.y3e{bottom:288.428024px;}
.y40{bottom:310.056660px;}
.y10{bottom:339.769888px;}
.yf{bottom:352.942155px;}
.ye{bottom:366.114422px;}
.yd{bottom:379.286689px;}
.yc{bottom:392.458956px;}
.yb{bottom:405.631224px;}
.ya{bottom:418.803491px;}
.y9{bottom:431.975758px;}
.y7{bottom:456.939702px;}
.y6{bottom:471.928834px;}
.y5{bottom:501.907097px;}
.y4{bottom:516.896229px;}
.y3{bottom:546.874492px;}
.y2{bottom:561.863624px;}
.y1{bottom:576.852755px;}
.y8{bottom:608.628806px;}
.h9{height:15.360000px;}
.h6{height:19.906560px;}
.h7{height:19.944038px;}
.h5{height:20.702822px;}
.ha{height:21.504000px;}
.h4{height:24.576000px;}
.h8{height:30.720000px;}
.h2{height:33.792000px;}
.h3{height:145.970989px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x2{left:16.334633px;}
.x1{left:23.846346px;}
.x3{left:31.795128px;}
.x4{left:34.528260px;}
.xd{left:44.870306px;}
.xc{left:47.760029px;}
.x5{left:131.716699px;}
.xe{left:444.415034px;}
.x6{left:646.768083px;}
.x7{left:649.372922px;}
.x8{left:685.060681px;}
.x9{left:788.277068px;}
.xa{left:790.771532px;}
.xb{left:826.341559px;}
.xf{left:919.315917px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-1.127217pt;}
.ws1{word-spacing:-0.759654pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.719815pt;}
._1{margin-left:-2.479877pt;}
._0{margin-left:-1.239938pt;}
._1f{width:2.198073pt;}
._16{width:25.382666pt;}
._12{width:43.932145pt;}
._e{width:61.522317pt;}
._15{width:104.574151pt;}
._13{width:108.804595pt;}
._1a{width:114.619772pt;}
._d{width:116.016483pt;}
._14{width:122.226365pt;}
._1b{width:124.844883pt;}
._f{width:140.884147pt;}
._10{width:153.461090pt;}
._7{width:193.363571pt;}
._b{width:196.571449pt;}
._11{width:212.070048pt;}
._6{width:216.438058pt;}
._c{width:231.916006pt;}
._9{width:253.059706pt;}
._1d{width:277.773038pt;}
._3{width:279.690247pt;}
._5{width:281.704989pt;}
._8{width:315.541240pt;}
._18{width:319.608498pt;}
._a{width:329.088401pt;}
._4{width:338.362509pt;}
._1c{width:395.798146pt;}
._19{width:397.983569pt;}
._17{width:490.252594pt;}
._1e{width:529.463095pt;}
.fs7{font-size:23.483682pt;}
.fs4{font-size:30.434852pt;}
.fs5{font-size:30.492152pt;}
.fs3{font-size:31.652246pt;}
.fs8{font-size:32.877155pt;}
.fs2{font-size:37.573891pt;}
.fs6{font-size:46.967364pt;}
.fs0{font-size:51.664100pt;}
.fs1{font-size:235.435184pt;}
.y0{bottom:0.000000pt;}
.y43{bottom:13.154400pt;}
.y41{bottom:13.451200pt;}
.y23{bottom:18.292798pt;}
.y33{bottom:25.714560pt;}
.y22{bottom:32.283377pt;}
.y32{bottom:39.167040pt;}
.y2f{bottom:40.903680pt;}
.y21{bottom:43.066097pt;}
.y2e{bottom:51.271680pt;}
.y31{bottom:53.016960pt;}
.y20{bottom:58.287703pt;}
.y30{bottom:66.469440pt;}
.y1f{bottom:72.691620pt;}
.y2d{bottom:79.921920pt;}
.y1e{bottom:87.095537pt;}
.y2c{bottom:93.374400pt;}
.y29{bottom:94.912320pt;}
.y1d{bottom:101.086116pt;}
.y28{bottom:105.280320pt;}
.y2b{bottom:106.826880pt;}
.y1c{bottom:116.586276pt;}
.y2a{bottom:120.279360pt;}
.y1b{bottom:127.368996pt;}
.y27{bottom:133.731840pt;}
.y25{bottom:140.453760pt;}
.y1a{bottom:141.772913pt;}
.y26{bottom:147.184320pt;}
.y19{bottom:155.763492pt;}
.y24{bottom:160.636800pt;}
.y18{bottom:169.754071pt;}
.y17{bottom:183.744651pt;}
.y42{bottom:185.907067pt;}
.y16{bottom:194.527371pt;}
.y3c{bottom:199.693942pt;}
.y15{bottom:208.517950pt;}
.y3b{bottom:213.171750pt;}
.y14{bottom:222.508529pt;}
.y3a{bottom:226.649557pt;}
.y13{bottom:236.499108pt;}
.y39{bottom:240.127364pt;}
.y12{bottom:250.489687pt;}
.y38{bottom:253.605171pt;}
.y11{bottom:264.480267pt;}
.y37{bottom:267.082978pt;}
.y36{bottom:280.560786pt;}
.y35{bottom:294.038593pt;}
.y3f{bottom:296.569733pt;}
.y34{bottom:307.516400pt;}
.y3d{bottom:313.114000pt;}
.y3e{bottom:338.667600pt;}
.y40{bottom:364.063600pt;}
.y10{bottom:398.952400pt;}
.yf{bottom:414.419067pt;}
.ye{bottom:429.885733pt;}
.yd{bottom:445.352400pt;}
.yc{bottom:460.819067pt;}
.yb{bottom:476.285733pt;}
.ya{bottom:491.752400pt;}
.y9{bottom:507.219067pt;}
.y7{bottom:536.531333pt;}
.y6{bottom:554.131333pt;}
.y5{bottom:589.331333pt;}
.y4{bottom:606.931333pt;}
.y3{bottom:642.131333pt;}
.y2{bottom:659.731333pt;}
.y1{bottom:677.331333pt;}
.y8{bottom:714.642267pt;}
.h9{height:18.035468pt;}
.h6{height:23.373966pt;}
.h7{height:23.417973pt;}
.h5{height:24.308925pt;}
.ha{height:25.249655pt;}
.h4{height:28.856748pt;}
.h8{height:36.070936pt;}
.h2{height:39.678029pt;}
.h3{height:171.396814pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2{left:19.179867pt;}
.x1{left:28.000000pt;}
.x3{left:37.333333pt;}
.x4{left:40.542533pt;}
.xd{left:52.686000pt;}
.xc{left:56.079067pt;}
.x5{left:154.659653pt;}
.xe{left:521.825067pt;}
.x6{left:759.424800pt;}
.x7{left:762.483360pt;}
.x8{left:804.387360pt;}
.x9{left:925.582400pt;}
.xa{left:928.511360pt;}
.xb{left:970.277120pt;}
.xf{left:1079.446133pt;}
}
